import { Selector } from '@ngxs/store';
import { BranchProcessState, BranchProcessStateModel } from '../state/branch-process.state';

export class BranchProcessSelectors {
  @Selector([BranchProcessState])
  static get(state: BranchProcessStateModel) {
    return state.branchProcess;
  }
}
